/**
 * @file
 * Form Styling
 */
/* line 9, ../sass/forms.scss */
.form-item {
  /* Wrapper for a form element (or group of form elements) and its label */
  margin: 24px 0;
}
/* line 14, ../sass/forms.scss */
.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  /* Highlight the form elements that caused a form submission error */
  border: 1px solid #c00;
}
/* line 18, ../sass/forms.scss */
.form-item label {
  /* The label for a form element */
  display: block;
  font-weight: bold;
}
/* line 23, ../sass/forms.scss */
.form-item label.option {
  /* The label for a radio button or checkbox */
  display: inline;
  font-weight: normal;
  font-size: 1em;
}
/* line 28, ../sass/forms.scss */
.form-item .form-required {
  /* The part of the label that indicates a required field */
  color: #c00;
}
/* line 32, ../sass/forms.scss */
.form-item .description {
  /* The descriptive help text (separate from the label) */
  font-size: 1em;
  color: #525154;
  font-style: italic;
}
/* line 37, ../sass/forms.scss */
.form-checkboxes .form-item, .form-radios .form-item {
  /* Pack groups of checkboxes and radio buttons closer together */
  margin: 0;
  /* Drupal core uses "0.4em 0" */
}

/* line 42, ../sass/forms.scss */
.form-submit {
  /* The submit button */
}

/* line 47, ../sass/forms.scss */
.container-inline div,
.container-inline label {
  /* Inline labels and form divs */
  display: inline;
}

/* line 52, ../sass/forms.scss */
.tips {
  /* Tips for Drupal's input formats */
}

/* line 55, ../sass/forms.scss */
a.button {
  /* Buttons used by contrib modules like Media */
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
}

/*
 * Password confirmation
 */
/* line 64, ../sass/forms.scss */
.password-parent,
.confirm-parent {
  margin: 0;
}

/*
 * Search (search-block-form.tpl.php)
 */
/* line 72, ../sass/forms.scss */
#block-search-form {
  /* Wrapper for the search form */
}

/*
 * Drupal's default login form block
 */
/* line 79, ../sass/forms.scss */
#user-login-form {
  text-align: left;
  /* LTR */
  /*
   * OpenID
   *
   * The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
}
/* line 89, ../sass/forms.scss */
#user-login-form ul {
  /* OpenID creates a new ul above the login form's links. */
  margin-bottom: 0;
  /* Position OpenID's ul next to the rest of the links. */
}
/* line 94, ../sass/forms.scss */
html.js #user-login-form li.openid-link,
#user-login-form li.openid-link {
  /* The "Log in using OpenID" link. */
  margin-top: 1.5em;
  margin-left: -20px;
  /* LTR */
  /* Un-do some of the padding on the ul list. */
}
/* line 99, ../sass/forms.scss */
#user-login-form li.user-link {
  /* The "Cancel OpenID login" link. */
  margin-top: 1.5em;
}

/* line 104, ../sass/forms.scss */
#user-login ul {
  margin: 1.5em 0;
}

/*
 * Drupal admin tables
 *
 * We overrode these styles in normalize.css, but restore them for the admin
 * section of the site.
 */
/* line 116, ../sass/forms.scss */
form th {
  text-align: left;
  /* LTR */
  padding-right: 1em;
  /* LTR */
  border-bottom: 3px solid #ccc;
}
/* line 122, ../sass/forms.scss */
form tbody {
  border-top: 1px solid #ccc;
}
/* line 126, ../sass/forms.scss */
form tr.even {
  background-color: #fff;
}
/* line 130, ../sass/forms.scss */
form table .item-list ul {
  margin: 0;
}

/*
 * Drupal core wrongly puts this in system.menus.css. Since we override that, add it back.
 */
/* line 149, ../sass/forms.scss */
td.menu-disabled {
  background: #ccc;
}

/* line 153, ../sass/forms.scss */
#search-block-form input[type="text"] {
  /* Wrapper for the search form */
    -webkit-appearance: textfield;
    background: white url(../images/doc-search-input_bg.png) no-repeat 4px 4px;
    height: 24px;
    background-position: 7px;
    line-height: 24px;
    margin: 0;
    /* outline: 0; */
    padding: 0 18px;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    border: none;
}

/* line 172, ../sass/forms.scss */
#search-block-form input[type="submit"] {
  display: none;
}

textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-background-clip: padding;
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-appearance: none;
    background-color: white;
    border: 1px solid;
    border-color: #c4c1c1;
    outline: 0;
    margin: 0;
    text-align: left;
    font-size: inherit;
    font-family: Arial, "Liberation Sans", FreeSans, sans-serif;
    height: 30px;
    min-height: 30px;
    vertical-align: top;
    max-width: 100%;
	border-radius: 5px;
}

.form-textarea-wrapper textarea {
	height: inherit;
}

.form-item, .form-actions {
    margin-top: 24px;
    margin-bottom: 24px;
}

legend span.fieldset-legend {
	font-size: 1.3em;
	padding: 0 10px;
}


@media all and (max-width: 375px) {
	#search-block-form input[type="text"] {
	}
}